uuid: 0254f0dd-9468-4b0b-a61c-13497cf550c1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_time
    - node.type.event
id: node.event.field_hide_time
field_name: field_hide_time
entity_type: node
bundle: event
label: 'Hide time'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: hide
  off_label: show
field_type: boolean
